body {
	font-size:12pt;
	font-family:sans-serif;
}
h1 {
	font-size: 36pt;
}
h1 {
	font-size: 32pt;
}
h1 {
	font-size: 24pt;
}
#header {
	background-image:url("i/header.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	height:150pt;
	margin-top:24pt;
	margin-bottom:24pt;
}
#menu {
	border-top:#BBBBBB 1px solid;
	border-bottom:#BBBBBB 1px solid;
	padding-top:12pt;
	padding-bottom:12pt;
	text-transform:uppercase;
	text-align:center;
}
#menu a {
	padding:6pt;
}
#menu a:link {
	color:#BBBBBB;
	text-decoration:none;
}
#menu a:visited {
	color:#BBBBBB;
	text-decoration:none;
}
#menu a:active {
	color:#BBBBBB;
	text-decoration:none;
}
#menu a:hover {
	color:#000000;
	background-color:#CCCCCC;
	text-decoration:none;
}
#content {
	margin:0;
	width:50%;
	text-align:center;
	position:relative;
	padding-top:48pt;
	padding-bottom:48pt;
	left:25%;
}
#content a:link {
	color:#888888;
	text-decoration:none;
}
#content a:visited {
	color:#888888;
	text-decoration:none;
}
#content a:active {
	color:#888888;
	text-decoration:none;
}
#content a:hover {
	color:#000000;
	text-decoration:none;
}
#footer {
	text-align:center;
	border-top:#BBBBBB 1px solid;
	padding:24pt;
}
#footer a {
	text-decoration:none;
}
#apothecary {
	background-image:url("i/apothecary.jpg");
	background-color:rgba(0, 0, 0, 0.5);
	background-blend-mode:multiply;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	left:-50%;
	width:200%;
	color:#FFFFFF;
	padding-top:64pt;
	padding-bottom:64pt;
}
#epipencil {
	background-image:url("i/epipencil.jpg");
	background-color:rgba(0, 0, 0, 0.5);
	background-blend-mode:multiply;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	left:-50%;
	width:200%;
	color:#FFFFFF;
	padding-top:64pt;
	padding-bottom:64pt;
}
.button {
	background-color:#1199BB;
	padding:8pt;
	border-radius:4pt;
	color:#FFFFFF !important;
	margin:16pt;
}
.button:hover {
	background-color:#33BBDD;
}
.button-container {
	padding:16pt;
}
.button-container .button {
	padding:12pt;
}
.red {
	color:#FF0000;
}
.signature a {
	color:#0000FF !important;;
}
.blog_p {
	text-align:left;
}
.blog_t {
	font-size:16pt;
}
.blog_a {
	font-size:10pt;
}
.read_more {
	font-size:10pt;
	font-weight:bold;
}
.media-link {
	text-align:left;
	margin-top:24pt;
	font-size:10pt;
}
.media-link a {
	font-size:14pt;
	font-weight:bold;
}
